Bug 122071 - [NEW PORT] databases/pear-DB_ldap2: DB drivers for LDAP v2 and v3 database
Summary: [NEW PORT] databases/pear-DB_ldap2: DB drivers for LDAP v2 and v3 database
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-03-25 16:20 UTC by wenheping
Modified: 2008-04-17 18:50 UTC (History)
0 users

See Also:


Attachments
file.shar (2.98 KB, text/plain)
2008-03-25 16:20 UTC, wenheping
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2008-03-25 16:20:01 UTC
PEAR::DB_ldap2 class provides a DB compliant
interface to LDAP v2 and v3 database.

WWW: http://pear.php.net/package/DB_ldap2/

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-03-25 16:20:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2008-03-26 12:13:50 UTC
State Changed
From-To: open->repocopy


hi, 

Please repocopy databases/pear-DB_ldap -> databases/pear-DB_ldap2
Comment 3 Martin Wilke freebsd_committer 2008-03-26 12:13:50 UTC
Responsible Changed
From-To: miwi->portmgr


hi, 

Please repocopy databases/pear-DB_ldap -> databases/pear-DB_ldap2  

thanks.
Comment 4 Joe Marcus Clarke freebsd_committer 2008-04-02 06:26:56 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2008-04-02 06:26:56 UTC
Responsible Changed
From-To: portmgr->miwi

Repocopy complete.
Comment 6 dfilter service freebsd_committer 2008-04-17 18:42:05 UTC
miwi        2008-04-17 17:41:56 UTC

  FreeBSD ports repository

  Modified files:
    databases/pear-DB_ldap2 Makefile distinfo pkg-descr 
  Log:
  - Update to 0.5.0
  
  PR:             122071
  Submitted by:   Wen heping <wenheping@gmail.com>
  
  Revision  Changes    Path
  1.7       +28 -7     ports/databases/pear-DB_ldap2/Makefile
  1.5       +3 -3      ports/databases/pear-DB_ldap2/distinfo
  1.3       +3 -2      ports/databases/pear-DB_ldap2/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Martin Wilke freebsd_committer 2008-04-17 18:43:54 UTC
State Changed
From-To: open->closed

Committed. Thanks!